<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
	<meta name="qrichtext" content="1" />
	<style type="text/css">p, li { white-space: pre-wrap; }</style>
</head>

<body>

<h1>Display conventions</h1>

<p>NB: Colours are customisable; mentioned here are the default colours.</p>

<h2>Strips</h2>

<p>First text line:</p>
<ul>
	<li>boldfaced: callsign, or &quot;?&quot; if unknown</li>
	<li>&quot;&#x26A1;&quot; prefix (if CPDLC on strips): connected data link (bracketed if expecting acknowledgement/answer or problem to resolve, with &quot;&gt;&gt; ...&quot; if transferring)</li>
	<li>&quot;*&quot; after callsign: comment filled in strip details</li>
	<li>if available: aircraft type</li>
	<li>after &quot;/&quot;: wake turbulence category</li>
	<li>&quot;sq=...&quot; (when strip not linked): assigned transponder code</li>
	<li>in parentheses: different value squawked by linked contact</li>
</ul>

<p>Possible warnings on first line:</p>
<ul>
	<li>&quot;!!dup&quot;: callsign appears on another strip (duplicate)</li>
	<li>&quot;!!XPDR&quot;: transponder conflicts (open strip detail sheet for more info)</li>
	<li>&quot;!!CPDLC&quot;: problem to resolve in data link dialogue</li>
	<li>&quot;!!vect&quot;: unfollowed vectors (see <em>courses and assignments</em>)</li>
	<li>&quot;!!route&quot;: unfollowed route (when no heading is assigned)</li>
</ul>

<p>Second text line:</p>
<ul>
	<li>enclosed in &quot;[]&quot;: approach spacing hint (if activated; see below)</li>
	<li>available route (if linked: remainder only), or destination</li>
</ul>

<p>Approach spacing hints, in square brackets on second line:</p>
<ul>
	<li>timing hint: estimated touchdown time difference with preceeding traffic in rack sequence, assuming a path via its position</li>
	<li>ground speed comparison char: &quot;&uarr;&quot; faster than traffic ahead (getting closer); &quot;&darr;&quot; slower</li>
	<li>&quot;!!seq&quot;: negative spacing (overtaking traffic ahead, consider resequencing)</li>
</ul>

<p>Background colour:</p>
<ul>
	<li>white: unlinked strip</li>
	<li>blue: radar identified by assistant</li>
	<li>green: linked to radar contact, without conflicts</li>
	<li>yellow: linked to radar contact, with unfollowed vector/route assignments or unanswered CPDLC message</li>
	<li>red: linked to radar contact, with XPDR conflicts or problem detected in CPDLC dialogue</li>
</ul>

<p>Misc.:</p>
<ul>
	<li>thick bottom border: flight rules marked &quot;IFR&quot;</li>
	<li>striped bottom border: flight rules marked &quot;VFR&quot;</li>
	<li>handshake icon, with &quot;<em>XXX</em> &gt;&gt;&quot; on first text line: strip received from <em>XXX</em> (click to acknowledge)</li>
	<li>printer icon: strip automatically printed</li>
	<li>recycle icon: strip recovered or recalled from deleted/sent strips</li>
</ul>

<h2>Radar contacts</h2>

<p>Target shape:</p>
<ul>
	<li>regular shape: square if transponder contact, circle if primary target</li>
	<li>regular fill: solid if contact is linked to a strip (you control it)</li>
	<li>&quot;X&quot;: ignored contact</li>
	<li>&quot;?&quot;: contact was invisible on last radar sweep</li>
	<li>&quot;+&quot;: unspawned teacher aircraft</li>
	<li>&quot;=&quot;: frozen teacher aircraft</li>
	<li>numerical value: sequence number on rack (if option selected)</li>
</ul>

<p>Indicators:</p>
<ul>
	<li>white circle: selected</li>
	<li>triple blue box: radar identification</li>
	<li>red diamond: squawking ident or emergency code</li>
</ul>

<h2>Radar tags</h2>

<p>Top text line (shown if contact is selected, linked or hovered):</p>
<ul>
	<li>&quot;#&quot;: radar contact manually flagged</li>
	<li>&quot;&#x26A1;&quot;: CPDLC connected, in square brackets if expecting acknowledgement/answer or problem to resolve</li>
	<li>callsign, or &quot;?&quot; if unknown</li>
	<li>&quot;!!ident&quot; if squawking ident</li>
	<li>aircraft type designator if known</li>
	<li>WTC if available and on this line (after &quot;/&quot;)</li>
</ul>

<p>FL/speed line (middle or bottom according to chosen setting):</p>
<ul>
	<li>reported altitude if any, &quot;GND&quot; if squawking ground bit, or &quot;alt?&quot; (*)</li>
	<li>vario char: &quot;&#x2197;&quot; climbing, &quot;&#x2198;&quot; descending, &quot;=&quot; neither, &quot;-&quot; not available (*)</li>
	<li>assigned alt. if any</li>
	<li>ground speed (units or tens)</li>
	<li>WTC if available and on this line</li>
</ul>

<p>(*) not shown if no radar mode C capability</p>

<p>Code/waypoint line (one case applies below):</p>
<ul>
	<li>if contact is unlinked or squawking EMG: received transponder code; &quot;!!EMG&quot; if it is any of the emergency codes</li>
	<li>if on a standard departure/arrival procedure route leg: &quot;SID&quot; or &quot;STAR&quot; as appropriate; exit or entry point, respectively</li>
	<li>otherwise, when available: next waypoint on route, or destination; geodesic heading to it</li>
</ul>

<p>Style:</p>
<ul>
	<li>outline: dashed if contact cheated individually</li>
	<li>colour: follows linked rack colour</li>
</ul>

<h2>Aircraft courses and assignments</h2>

Course line:
<ul>
	<li>style: solid if a heading is assigned, dotted otherwise</li>
	<li>colour: red if flying off assigned heading, grey otherwise</li>
</ul>

Altitude arc, drawn if alt./FL different from assignment:
<ul>
	<li>solid arc shows point at which the assignment will be reached</li>
	<li>dotted arc means point is beyond arc</li>
</ul>

Speed marks:
<ul>
	<li>each mark shows the distance flown in 1 minute at assigned speed, or current speed if none</li>
	<li>colour: grey if reported IAS (or estimated if none) matches the vector or if none is assigned, red otherwise</li>
	<li>shape: chevrons point to either accelerate or decelerate to reach assignment</li>
</ul>

Dashed route line:
<ul>
	<li>aircraft selected when route correctly entered: green if route should be followed, dark yellow if overridden by a heading vector</li>
	<li>&quot;show all route assignments&quot; switched on: follows rack colour</li>
	<li>replaced with anticipated path if a conflict is detected (separation circles drawn): red if vectors intersect, brown if it depends on an aircraft's altitude</li>
</ul>

<h2>Runways in depicted airports</h2>

<p>Fill:</p>
<ul>
	<li>solid: paved surface (e.g. concrete)</li>
	<li>outlined only: unpaved (grass, sand, etc.)</li>
</ul>

<p>Occupation highlighting:</p>
<ul>
	<li>red: runway incursion, box empty and traffic detected, or runway reserved and more than one detected</li>
	<li>yellow: runway box filled and no more than one traffic detected on the runway (reserved)</li>
</ul>

<p>Final approach guides:</p>
<ul>
	<li>line colour: blue if runway has a localiser, purple otherwise</li>
	<li>grouped altitude marks: the sum in each group indicates altitude AMSL along the specified FPA (solid diamond = 5,000 ft, straight mark = 1,000 ft); blue within GS range if present, purple beyond</li>
	<li>interception cone extension: draws up to LOC range</li>
</ul>

<h2>Flight plans</h2>

<p>Status colours:</p>
<ul>
	<li>black: filed online, not yet opened</li>
	<li>grey: outdated (never opened)</li>
	<li>green: open without warnings</li>
	<li>yellow: open with unknown time of arrival</li>
	<li>red: open and past estimated time of arrival</li>
	<li>brown: closed</li>
	<li>no colour: local FPL (not yet published)</li>
</ul>

<h2>ATC phone lines</h2>

<p>Phone icons:</p>
<ul>
	<li>flat vs. lifted: outgoing state (if teaching: line is between ATC and student)</li>
	<li>no icon: no phone line to reach ATC by voice</li>
</ul>

<p>Icon backgrounds and statuses:</p>
<ul>
	<li>yellow, flashing: placed call</li>
	<li>yellow, still: call ended (by them) or on hold (&quot;still outgoing&quot;)</li>
	<li>orange, flashing: incoming call</li>
	<li>orange, still: call ended (by us) or on hold (&quot;still incoming&quot;)</li>
	<li>green, circled: call in progress</li>
	<li>no background: idle phone line</li>
</ul>

</body>
</html>

